/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* ==========================================================================
   RTE styles: opinionated defaults
   ========================================================================== */

span.quote,
span.unterschrift {
	color: #ffffff;
	font-size: 26px;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	line-height: 1.25;

	-webkit-transition: all 0.15s ease-in-out 0s;
	transition: all 0.15s ease-in-out 0s;
}

span.quote {
	letter-spacing: 0.01em;
	font-weight: 300;
	text-transform: none;
	line-height: 1.5;
}

span.unterschrift {
	font-style: italic;
	color: #f59b00;
}

span.gray {
	font-style: italic;
	color: #f59b00;
}

span.abbinder {
	color: #f59b00;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 12px;
}

@media (max-width:767px) {
	span.quote,
	span.unterschrift {
		font-size: 20.8px;
	}
}

@media (max-width:500px) {
	span.quote,
	span.unterschrift {
		font-size: 16.64px;
	}
}
